Bug 1118328 - [engine-setup] Reports CSR should be saved also on filesystem
Summary: [engine-setup] Reports CSR should be saved also on filesystem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-reports
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Yedidyah Bar David
QA Contact: movciari
URL:
Whiteboard: integration
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 12:58 UTC by Yedidyah Bar David
Modified: 2014-12-15 15:07 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc3
Doc Type: Bug Fix
Doc Text:
Clone Of: 1115993
Environment:
Last Closed: 2014-10-12 14:23:17 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 32385 master MERGED packaging: setup: Make pki interaction easier Never
oVirt gerrit 33139 ovirt-engine-reports-3.5 MERGED packaging: setup: Make pki interaction easier Never
oVirt gerrit 33231 ovirt-engine-3.5 MERGED packaging: setup: config remote engine host access Never

Description Yedidyah Bar David 2014-07-10 12:58:07 UTC
+++ This bug was initially created as a clone of Bug #1115993 +++

Description of problem:
Reports CSR should be saved also on filesystem. why?

1. i don't like copy & paste ..or.. i just used vnc/whatever and copy&paste is not working
2. i lost login session and history with CSR is lost

Version-Release number of selected component (if applicable):

current master

How reproducible:
100%

Steps to Reproduce:
1. setup engine
2. setup reports on a separate server
3.

Actual results:
CSR is not saved on the disk

Expected results:
should be saved there as a backup

Additional info:

Same for apache-reports

Comment 1 Gil Klein 2014-10-12 14:23:17 UTC
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.